empathy 2.29.6-0ubuntu2 source package in Ubuntu

Changelog

empathy (2.29.6-0ubuntu2) lucid; urgency=low

  * debian/patches/20_libindicate.patch:
    - use easier to understand label for the message indicator option,
      thanks to Matthew Paul Thomas for the suggestion (lp: #516168)
 -- Sebastien Bacher <email address hidden>   Wed, 03 Feb 2010 11:01:06 -0800

Upload details

Uploaded by:
Sebastien Bacher on 2010-02-03
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
empathy_2.29.6.orig.tar.gz 3.4 MiB b5cf9566066163a367874b96f7f104d332270a66e27e8c2419b726e74cb04bb1
empathy_2.29.6-0ubuntu2.debian.tar.gz 40.5 KiB 81ba7a7528289be2833b2526215a8513635aaacdf1a0216356dd12c3c93ec704
empathy_2.29.6-0ubuntu2.dsc 2.2 KiB dc44cccc39af9f4624afe9baabca2a9524d66f1e58cf2de6478ff55e07694e31

Available diffs

View changes file

Binary packages built by this source

empathy: No summary available for empathy in ubuntu lucid.

No description available for empathy in ubuntu lucid.

empathy-common: No summary available for empathy-common in ubuntu lucid.

No description available for empathy-common in ubuntu lucid.

empathy-dbg: No summary available for empathy-dbg in ubuntu lucid.

No description available for empathy-dbg in ubuntu lucid.

nautilus-sendto-empathy: No summary available for nautilus-sendto-empathy in ubuntu lucid.

No description available for nautilus-sendto-empathy in ubuntu lucid.